<?php
defined('PROTECTOR') or die('Error: restricted access');

///////
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/html; charset=UTF-8');
echo '<?xml version="1.0" encoding="utf-8"?>' . "\n";
echo "\n" . '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">';
echo "\n" . '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo "\n" . '<head><meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>';
echo "\n" . '<title>' . $textl . '</title>';
echo "\n" . '<link rel="stylesheet" href="../theme/standart/style.css" type="text/css" />';
echo "\n" . '</head><body>';
///////////////////

if ($user_id=='0'){
echo "Ошибка!Вы не авторизованы!<a href='../index.php'>Авторизуйтесь</a>";include($path.'files/end.php');exit;
}
//Модификация отображения информации об игроке в шапке форума
include($path.'files/lvl.php');
echo'<div class="head">';
echo'<img src="pic/main/'.$udata[storona].'.png"  height="11px" width="11px"  alt="*"/><a href="../pers.php?"><font color="#e4b214"><b>'.$log.'</b></font></a> 
<img src="pic/up.png" height="11px" width="11px" />'.$udata[lvl].'
<img src="pic/hp.png" height="11px" width="11px" />'.$udata[hp].'
<img src="pic/mp.png" height="11px" width="11px" />'.$udata[mp].'
<img src="pic/main/gold1.png" height="11px" width="11px" />'.$udata[money].'
<img src="pic/main/almaz.png" height="11px" width="11px" />'.$udata[almaz];
echo'</div>';
if($inpk=='1' and $headmod != 'pk'){
echo'<div class="info" align="center">';
echo"<a href=\"../pk.php?\"><b>В бой</b></a>";
echo'</div>';
}
if($inar=='1' and $headmod != 'combat'){
echo'<div class="info" align="center">';
echo"<a href=\"../combat.php?\"><b>В бой</b></a>";
echo'</div>';
}
$q = mysql_query("SELECT COUNT(*) FROM `msg_r` WHERE `user_to` = '$log' AND `read` = '1';");
$new_mail = mysql_result($q, 0);if($new_mail > 0){
echo'<div class="info" align="center">';
echo"<a href=\"../msg.php?mod=read\"><b>Почта($new_mail)</b></a>";
echo"</div>";}
//Конец модификации
function nav2($link, $link_name){
	echo '<br/><a href="'.$link.'">'.$link_name.'</a>';
}
function sec($sec){
	$sec = htmlspecialchars(mysql_real_escape_string($sec));
	return $sec;
}
function navig($page, $link, $pages){
	if($pages > 1){
		echo 'cтраницы:<br/>';
		for($i = 1; $i <= $pages; $i++){
			if($i != $page){
				echo '<a href="'.$link.'page='.$i.'">'.$i.'</a> ';
			}else{
				echo '<u>'.$i.'</u> '; // выводим активую страницу текстом
			}
		}
		echo '<br/>';
	}else{
		echo 'cтраницы:<br/><u>1</u><br/>';
	}	
}
?>